Skip to main content
`Ctrl`+`K`

# SVDFinalizePackage

This function destroys everything in the SLEPc interface to the `SVD` package. It is called from `SlepcFinalize()`.

## Synopsis

    PetscErrorCode SVDFinalizePackage(void)

## See Also

SVD: Singular Value Decomposition, `SlepcFinalize()`, `SVDInitializePackage()`

## Level

developer

## Location

src/svd/interface/dlregissvd.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages